<SUF70UninstallData>
<DataFilePath>C:\Projects\135\Uninstall\uninstall.dat</DataFilePath>
<CPRegKey>SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Blade Master1.0</CPRegKey>
<EXELocation>C:\WINDOWS\Blade Master\uninstall.exe</EXELocation>
<UninstallFiles>
<File>
<Filename>C:\Projects\135\00000000.tga</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Projects\135\bass.dll</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Projects\135\blade.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Projects\135\blademaster.exe</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Projects\135\data.pak</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Projects\135\gamedata.bi1</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Projects\135\gamedata.bin</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Projects\135\log</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
<File>
<Filename>C:\Projects\135\blade.cfg</Filename>
<DecrementUsageCount>0</DecrementUsageCount>
<UnregisterCOM>0</UnregisterCOM>
<UnregisterFont>0</UnregisterFont>
<FontDesc/>
<BackupFile/>
</File>
</UninstallFiles>
<UninstallShortcuts>
<Filename>C:\Documents and Settings\superadmin\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Blade Master\blade.lnk</Filename>
<Filename>C:\Documents and Settings\superadmin\Desktop\Blade Master v1.0.lnk</Filename>
<Filename>C:\Documents and Settings\superadmin\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Blade Master\Blade Master v1.0.lnk</Filename>
<Filename>C:\Documents and Settings\superadmin\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Blade Master\Uninstall Blade Master.lnk</Filename>
</UninstallShortcuts>
<UninstallSupportFiles>
<Filename>C:\Projects\135\Uninstall\IRIMG1.JPG</Filename>
<Filename>C:\Projects\135\Uninstall\IRIMG2.JPG</Filename>
</UninstallSupportFiles>
<UninstallFolders>
<FolderPath>C:\Projects\135\Uninstall</FolderPath>
<FolderPath>C:\WINDOWS\Blade Master</FolderPath>
<FolderPath>C:\Documents and Settings\superadmin\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Blade Master</FolderPath>
</UninstallFolders>
<SessionVars>
<Var>
<Name>%ProductName%</Name>
<Value>Blade Master</Value>
</Var>
<Var>
<Name>%CompanyName%</Name>
<Value>Almutawa3 Gamez</Value>
</Var>
<Var>
<Name>%ProductVer%</Name>
<Value>1.0</Value>
</Var>
<Var>
<Name>%Copyright%</Name>
<Value>Copyright © 2004 %CompanyName%</Value>
</Var>
<Var>
<Name>%CompanyURL%</Name>
<Value>http://www.almutawa3.com</Value>
</Var>
<Var>
<Name>%WindowTitle%</Name>
<Value>%ProductName% Setup</Value>
</Var>
<Var>
<Name>%AppFolder%</Name>
<Value>C:\Projects\135</Value>
</Var>
<Var>
<Name>%AppShortcutFolderName%</Name>
<Value>%ProductName%</Value>
</Var>
<Var>
<Name>%ApplicationDataFolder%</Name>
<Value>C:\Documents and Settings\superadmin\AppData\Roaming</Value>
</Var>
<Var>
<Name>%CommonFilesFolder%</Name>
<Value>C:\Program Files\Common Files</Value>
</Var>
<Var>
<Name>%DesktopFolder%</Name>
<Value>C:\Documents and Settings\superadmin\Desktop</Value>
</Var>
<Var>
<Name>%DesktopFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\Рабочий стол</Value>
</Var>
<Var>
<Name>%FontsFolder%</Name>
<Value>C:\WINDOWS\Fonts</Value>
</Var>
<Var>
<Name>%MyDocumentsFolder%</Name>
<Value>C:\Documents and Settings\superadmin\Documents</Value>
</Var>
<Var>
<Name>%ProgramFilesFolder%</Name>
<Value>C:\Program Files</Value>
</Var>
<Var>
<Name>%StartFolder%</Name>
<Value>C:\Documents and Settings\superadmin\AppData\Roaming\Microsoft\Windows\Start Menu</Value>
</Var>
<Var>
<Name>%StartFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\Главное меню</Value>
</Var>
<Var>
<Name>%StartProgramsFolder%</Name>
<Value>C:\Documents and Settings\superadmin\AppData\Roaming\Microsoft\Windows\Start Menu\Programs</Value>
</Var>
<Var>
<Name>%StartProgramsFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\Главное меню\Программы</Value>
</Var>
<Var>
<Name>%StartupFolder%</Name>
<Value>C:\Documents and Settings\superadmin\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Startup</Value>
</Var>
<Var>
<Name>%StartupFolderCommon%</Name>
<Value>C:\Documents and Settings\All Users\Главное меню\Программы\Автозагрузка</Value>
</Var>
<Var>
<Name>%SystemFolder%</Name>
<Value>C:\WINDOWS\system32</Value>
</Var>
<Var>
<Name>%WindowsFolder%</Name>
<Value>C:\WINDOWS</Value>
</Var>
<Var>
<Name>%SystemDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%TempFolder%</Name>
<Value>C:\WINDOWS\TEMP</Value>
</Var>
<Var>
<Name>%TempLaunchFolder%</Name>
<Value>C:\WINDOWS\TEMP\_ir_sf7_temp_0</Value>
</Var>
<Var>
<Name>%RegOwner%</Name>
<Value>test</Value>
</Var>
<Var>
<Name>%RegOrganization%</Name>
<Value>test</Value>
</Var>
<Var>
<Name>%AppDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%DAOPath%</Name>
<Value>%CommonFiles%\Microsoft Shared\DAO</Value>
</Var>
<Var>
<Name>%SourceFilename%</Name>
<Value>C:\install\135 blade_master.exe</Value>
</Var>
<Var>
<Name>%SourceFolder%</Name>
<Value>C:\install</Value>
</Var>
<Var>
<Name>%SourceDrive%</Name>
<Value>C:</Value>
</Var>
<Var>
<Name>%SpaceAvailable%</Name>
<Value>53.52 GB</Value>
</Var>
<Var>
<Name>%SpaceRequired%</Name>
<Value>13.2 MB</Value>
</Var>
</SessionVars>
</SUF70UninstallData>
